{
  "alfredsnippet" : {
    "snippet" : "wget https:\/\/opengist.lotimmy.com\/timmy\/94e9d2c88066494aae96b8d512430b23\/raw\/HEAD\/activate_venv.sh && chmod +x activate_venv.sh\n",
    "uid" : "76647ED9-D6A4-4381-AB09-78FE57440202",
    "name" : "activate_venv.sh",
    "keyword" : ""
  }
}